iota2 code architecture : main class
************************************

This chapter is dedicated to summary iota2's class developers must know the existence.

iota2
=====

Sensors.Sensors_container
=========================


